Subject: For Bruce Freeman...

From: "Szucs" <[email-masked]>
Date: Fri, 1 Mar 1996 09:53:10 -0500

Sorry to put this to the list folks, but the mail to Bruce bounced twice.

Hi Bruce,

Was the meeting at Allaire for Saturday or Sunday?  I thought Sat., but I
also remember the 3rd of Mar.  I'd like to make it and can if it is
tomorrow, but if Sunday I will have to beg off because my girlfriend is
moving in with me and we're going to need the whole day to do it.

Drop a line if you can, thanks very much.

	-Andy